<?php
require_once('db.php');
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');

   $userID= $_POST["userID"];
   $date= $_POST["date"];

$sql = "SELECT * FROM `week_earn_track`  WHERE userId='$userID' and date='$date' ";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;
?>